description: >
    Implement to set common reboot policies.

properties:
    - name: AutoReboot
      type: boolean
      description: >
          Whether or not auto reboot is enabled.
      default: true
